## golang-uuid 0.0~hg20140512

=== debian/changelog ===
golang-uuid (0.0~hg20140512-1) unstable; urgency=low

  * Initial release (Closes: #747912)

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Tue, 13 May 2014 11:17:31 -0300
