=== debian/control ===
Source: golang-uuid
Section: devel
Priority: extra
Maintainer: Sergio Schvezov <sergio.schvezov@canonical.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.5
Homepage: https://code.google.com/p/go-uuid/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-uuid.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-uuid.git

Package: golang-uuid-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Go bindings to work with UUIDs
 Generates and inspects UUIDs based on RFC 4122 and DCE 1.1: Authentication
 and Security Services.
