=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_OPTIONS

export DH_GOPKG := code.google.com/p/go-uuid/uuid

%:
	dh $@ --buildsystem=golang --with=golang
